Re: Dependencies problem while upgrading

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



On Fri, Mar 12, 2010 at 4:16 PM, Aaron Konstam <[email protected]> wrote:

> I just went through this.. yum --skip-broken seemed to allow me to
> install all non nss related rpms.. The ones that are missing are in the
> updates-testing repo and i installed them and the rest of the nss
> successfully. But the packager got ahead of himself so you take a chance
> using updates-testing.

Thanks, Aaron but, as I told Chris, I will wait for the complete fix.
If I remember well, I used skip-broken once without any problem but,
now, I'm always afraid of what will happen next.
-- 
users mailing list
[email protected]
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux